test:
  script:
  - apt-get update -qy
  - apt-get install -y python3-dev python3-pip
  - pip3 install -r requirements.txt
  - python3 manage.py test

publish:
  type: deploy
  script:
  - apt-get update -qy
  - apt-get install -y ruby-dev
  - gem install dpl
  - dpl --provider=heroku --app=thaliateresa --api-key=$HEROKU_APIKEY
  only:
  - master
